Compatibility of Service Packs

Compatibility of Service Packs

Does anyone know if Intel Compiler 5.0 is compatible with Microsoft Visual C++ 6.0 Service Pack 5?

3 帖子 / 0 全新
最新文章
如需更全面地了解编译器优化,请参阅优化注意事项

Hello and welcome!

Well, the truth is Intel Compiler 5.0 has been End-of-life'ed. I dont remember anymore if we supported VC++6 SP5.

You might try the newer eval bits from the download area.
Cheers,
Ganesh

Mark, it should be fine. Now, if you want to use Microsoft* Visual Studio* .NET, then you'll have to upgrade the Intel C++ Compiler, but with Visual C++* service packs, the newer the better generally.

Brandon
Intel Developer Support

For on-line assistance: http://support.intel.com/support/performancetools
For product support information: http://www.intel.com/software/products/support
* Intel and Pentium are registered trademarks of Intel Corporation or its subsidiaries in the United States and other countries
* Other names and brands may be claimed as the property of others

Brandon Hewitt Technical Consulting Engineer For 1:1 technical support: http://premier.intel.com Software Product Support info: http://www.intel.com/software/support

发表评论

登录添加评论。还不是成员?立即加入